<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=XEriYDSGnI0P8e1lON1godqsMV1b2dSTvLyh3BV4pyZgqNPg/2p9sEkYpVJU5xngrevuSzMPS3vvgRMjCQhwG8AQgbWQzDF7vzuqQzsnklvrT8ZGqWi9LwHnPb/AN4XN0ncrR8ILMli27OJYlfnh9SwLOeZEll7st6E0WFNMRgM=-->
<Package Id="ExcelMUI.zh-cn" Type="MSI" Path="ExcelMUI.MSI" Version="1.0" ProductCode="{90120000-0016-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x86">
	<Feature Id="ExcelHelpFilesIntl_2052" Cost="13853409">
		<OptionRef Id="ExcelHelpFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="ExcelAddinATPFilesIntl_2052" Cost="343307">
		<OptionRef Id="ExcelAddinATPFiles"/>
	</Feature>
	<Feature Id="EXCELNonBootFilesIntl_2052" Cost="1595550">
		<OptionRef Id="EXCELFiles"/>
	</Feature>
	<Feature Id="ExcelAddinSolverFilesIntl_2052" Cost="295088">
		<OptionRef Id="ExcelAddinSolverFiles"/>
	</Feature>
	<Feature Id="ExcelAddinEALabelPrintFilesIntl_2052" Cost="1698355">
		<OptionRef Id="ExcelAddinEALabelPrintFiles"/>
	</Feature>
	<Feature Id="EXCELFilesIntl_2052" Cost="2241104">
		<OptionRef Id="EXCELFiles"/>
	</Feature>
	<Feature Id="ExcelAddinSumIfFilesIntl_2052" Cost="127161">
		<OptionRef Id="ExcelAddinSumIfFiles"/>
	</Feature>
	<Feature Id="ExcelSampleFilesIntl_2052" Cost="59392">
		<OptionRef Id="ExcelSampleFiles"/>
	</Feature>
	<Feature Id="WhiteRabbitHiddenIntl_2052" Cost="82432">
		<OptionRef Id="WhiteRabbitHidden"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="4524">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="4524">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="ExcelAddinLookupFilesIntl_2052" Cost="125578">
		<OptionRef Id="ExcelAddinLookupFiles"/>
	</Feature>
</Package>
